# RE11 - List of reasons with type: incident open (deprecated)

Deprecated endpoint

This API is going to be removed in future update, use RE02 with parameter reason_type='INCIDENT_OPEN'

Description

Note: Result returns only reasons where the user's role have the right Note: Reasons are sorted by sort index, set in the back-office


Call Frequency

Recommended usage: Once on incident creation page view
Maximum usage: Once on incident creation page view

Endpoint: GET /api/reasons/incident_open

## Response 200 fields (application/json):

  - `reasons` (array, required)
    List of reasons

  - `reasons.code` (string, required)
    Reason code

  - `reasons.label` (string, required)
    Reason label

  - `total_count` (integer, required)
    Total count of elements returned by the query (No pagination)


